.hero{
    color:#b67ed6 ;
    background: url(../img/backy2.jpeg) no-repeat center center /cover;
    height: 515px;
    display: flex;
    align-items: center;
    justify-content: center;
    

}
 /* .container{
    background-color:  #b67ed6; }*/

#first1{
    background-color: #ffae00;
}
.search-form{
    background-color: powderblue;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 12.5px;
    padding: 25px 50px;
}
.form-group{
    flex: 1 25%;
    position: relative;
    display: flex;
    align-items:center ;
}
.form-group i{
    color:blue;
    
    position: absolute;
    left:12.5px;


}
.form-group .form-control{
    border-radius: 0;
    padding: 12.5px;
    padding-left: 50px;
}
#log{
    background: linear-gradient(90deg,rgba(141,194,111,1)0%,rgba(118,184,82,1)50%);
}
.inner-row{
    height:150vh;
}
.primaryBg{
    background: rgba(141,194,111,1);
}
.primaryColor{
    color:rgba(141,194,111,1);
}
.form-box{
    background: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2),0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.registration-form{
display: none;
}

/*feature*/
#feature{
background :linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),url(../img/backy.jpg);

}
.feature{
    border:2px solid rgba(255, 255, 255, 0.2);

}
.feature .feature-icon{
    width:80px;
    height: 80px;
    background-color: #f58d17;
    color: #fff;
    font-size: 28px;
    display: inline-grid;
    align-content: center;
    text-align: center;
}
/*reservation*/
#reservation .form-control{
    border-radius: 0;

}
#reservation .form-control:focus{
    box-shadow: none;
    border-color: #f58d17;
}
#reservation input.form-control{
    height:47px;
}
#reservation{
    background: url(../img/ftable.jpg) no-repeat center center /cover;
    height: 800px;
    width: 1350px;
    
}

/*footer*/
footer{
    background :linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),url(../img/ba.jpg);
}
chair{
    padding-top: 200px;
}
#cart1{
    background-color: #c9c7c2;
}